Zope ZClass Modification Local DoS

This script is Copyright (C) 2001-2011 Tenable Network Security, Inc.

Synopsis :

The remote web server contains an application server that is prone to
a denial of service issue.

Description :

The remote web server is Zope < 2.2.5. Such versions allow any Zope
user to create a denial of service by modifying Zope data structures,
thus rendering the site unusable.

*** Since Nessus solely relied on the version number of the server,
*** consider this a false positive if the hotfix has already been applied.

Solution :

Upgrade to Zope 2.2.5 or later.

Risk factor :

Medium / CVSS Base Score : 4.0
CVSS Temporal Score : 3.0
Public Exploit Available : false

Family: Web Servers

Nessus Plugin ID: 10702 ()

Bugtraq ID: 2458

CVE ID: CVE-2001-0568